<?php
$root = 'system/documents/kyc/';
// $root = 'system/documents/';
echo $root . '<br/>';
foreach(glob($root . '*') as $dirs) {

	echo $dirs . '<br/>';

	if(is_dir($dirs)) {

		foreach(glob($dirs) as $dir2) {
			echo $dir2 . '<br/>';
		}
	}
}
?>
